Subject: Re: Labor Law Mandatory Poster Service and Sacramento CA PO Box and Priority Mail Reshipment
From: "Mike" <[email-masked]>
To: "WHITE, CAROLYN K" <[email-masked]>
Date: Thu, 9 Jun 2011 08:50:20 -0400

Carolyn,
Can you get me the zip code of the post office you refer to below?  I used our current zip code in Sacramento to find available boxes but it only pulled up 1 location, (Foothills Farms).  It has a different phone number so I was thinking this was not the same one.  I could just use this one but would prefer to have the Metro location.  LMK
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: WHITE, CAROLYN K 
  To: [email-masked] 
  Cc: Polk, Angela T - Sacramento, CA 
  Sent: Wednesday, May 25, 2011 12:16 PM
  Subject: RE: Labor Law Mandatory Poster Service and Sacramento CA PO Box and Priority Mail Reshipment 

  Good morning, Mike,

  As we discussed, I spoke with Metro Sacramento Post Office, phone (916) 556-3415.  They handle several Priority mail reship agreements and they suggested a box number 4 (size).  The box is 12" by 12".  Box 4 is $110 per six months or $220 per year.  There is a per time reship fee of $15.30.

  To get this going, we will need some information and the attached form completed.  Application for Post Office Box or

  Caller Service (PS Form 1093) or as stated in a letter of request.  I can arrange for Lansing MI USPS to accept the form for the post office box in CA as we have to check identification.  Or, you can go on line at usps.com to open the box by using a credit card and we can skip the identification process.  This is an easy way to open the post office box at 

  Post OfficeT Location - METRO801 I ST RM 149

  SACRAMENTO, CA 95814-9998

   (916) 556-3415

  I will work with the Sacramento BSN and submit to them a form 5637, a Corporate Account Custom Designed Agreement to set the schedule for a weekly reshipment of the contents of your post office box to your Lansing MI headquarters.

  What, please, is your CAPS account number?

  What is your Express Mail Corporate Account number? 

  The cost for this service is $15.30 per pick-up.

  Please call me if you have any questions.  Thank you for using the United States Postal Service.

  CAROLYN WHITE 
  BUSINESS SERVICE NETWORK 
  888-276-1293 
  USPS CALL 616-776-6143 
  [email-masked] 
  CUSTOMER SERVICE EXCELLENCE! 

  Service Request 1-733618277

  Angela Polk

  916-373-8442

  or

  Duk Ko

  916-373-8445